VirtueMart Forum

VirtueMart 2 + 3 => Virtuemart Development and bug reports => Topic started by: jenkinhill on December 29, 2010, 18:32:59 pm

Title: READ THIS FIRST.
Post by: jenkinhill on December 29, 2010, 18:32:59 pm
You must mention  exactly which version of VirtueMart and Joomla you are using,  eg VM2.6.26 or VM3.4.3.9975 or other build such as from SVN.

"Latest" is not good enough - your latest may not be the latest actual release.

If you don't do this you simply waste time. Ours as well as yours, because our first task will be to ask you for just that information.

A URL is useful and can often speed assistance.